Subject: [bmwg] Changes to draft-ietf-bmwg-dsmterm-05.txt

From: "Perser, Jerry" <[email-masked]>
Date: Mon, 24 Feb 2003 12:08:07 -0800

Difference between dsmterm-04 and dsmterm-05:

- Renamed section 3.1.3 from "Congestion" to "Forwarding Congestion"

- Two paragraphs added to section 3.1.3 Forwarding Congestion to A.)
Describe why delay is not used as an indicator of Forwarding Congestion; and
B.) Difference between Forwarding Congestion and other types of congestion.

- Section 3.2.4 Delay discussion reorganized to include the relationship to
RFC2679 definition of delay.

- Reference section split into Normative References and Informative
References.  References have been changed from [number] to [AuthorYear]
format.

Jerry.
___________________________________________________________ 
Jerry Perser                         Spirent Communications
Director of Test Methodology         SmartBits Division 
Phone: 818.676.2320                  26750 Agoura Road 
Lab:   818.676.2337                  Calabasas, CA, 91302 
Cell:  818.292.6457                  Corp:  818.676.2300

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg